httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jeff Trawick <traw...@attglobal.net>
Subject Re: Install documentation should mention flex requirement for mod_ssl
Date Fri, 12 Apr 2002 17:42:46 GMT
Cliff Woolley <jwoolley@virginia.edu> writes:

> On 12 Apr 2002 bugzilla@apache.org wrote:
> 
> >              Status|RESOLVED                    |REOPENED
> >          Resolution|INVALID                     |
> 
> For one thing, can we please change this "INVALID" thing to "MISTAKEN" or
> something more friendly-sounding?

+1 :)

> ssl_expr_parse.h   1.6   3 months   wrowe   This patch eliminated from...
> ssl_expr_parse.y   1.5   4 weeks   fielding Update our copyright for this year.
> 
> ssl_expr_scan.c    1.8   4 weeks   fielding Update our copyright for this year.
> ssl_expr_scan.l    1.5   4 weeks   fielding Update our copyright for this year.
> 
> 
> Ouch.
> 
> I'll touch the necessary files and recommit them.  Does anyone object to
> having these generated files in the repository? 

I don't object to having them in the repository.  I wonder if the
tarball script could make sure the timestamps are in the right order
(just do touch on the generated files?) so that this doesn't happen
again.  (but of course these files will move at some point :) )

-- 
Jeff Trawick | trawick@attglobal.net
Born in Roswell... married an alien...

Mime
View raw message